nxt.env.service

## Class ArdorService_ServiceManagement

- java.lang.Object
- - nxt.env.service.ArdorService_ServiceManagement

-     public class ArdorService_ServiceManagement
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ArdorService_ServiceManagement()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `serviceControl_Continue()`
    `static boolean` | `serviceControl_Pause()`
    `static boolean` | `serviceControl_Shutdown()`
    `static boolean` | `serviceControl_Stop()`
    `static void` | `serviceFinish()`
    `static java.lang.String[]` | `serviceGetInfo()`
    `static boolean` | `serviceInit()`
    `static boolean` | `serviceIsCreate()`
    `static boolean` | `serviceIsDelete()`
    `static boolean` | `serviceIsLaunch()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ArdorService_ServiceManagement

          public ArdorService_ServiceManagement()

  - ### Method Detail

    - #### serviceInit

          public static boolean serviceInit()

    - #### serviceGetInfo

          public static java.lang.String[] serviceGetInfo()

    - #### serviceIsCreate

          public static boolean serviceIsCreate()

    - #### serviceIsLaunch

          public static boolean serviceIsLaunch()

    - #### serviceIsDelete

          public static boolean serviceIsDelete()

    - #### serviceControl_Pause

          public static boolean serviceControl_Pause()

    - #### serviceControl_Continue

          public static boolean serviceControl_Continue()

    - #### serviceControl_Stop

          public static boolean serviceControl_Stop()

    - #### serviceControl_Shutdown

          public static boolean serviceControl_Shutdown()

    - #### serviceFinish

          public static void serviceFinish()